# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
2385540=PGA TOUR 2K25 - Extra Butter x adidas Pack
2385541=PGA TOUR 2K25 Starter Pack
2385570=PGA TOUR 2K25 - Malbon Bucket Ball Pack
2385571=PGA TOUR 2K25 Member’s Pass
2385580=PGA TOUR 2K25 Clubhouse Pass Premium Season 1
3226840=PGA TOUR 2K25 - Birdie Pack
3226860=PGA TOUR 2K25 Sun Day Red Pack
3326590=PGA TOUR 2K25 - Clubhouse Gear Pack
3337880=PGA TOUR 2K25 Clubhouse Pass Premium Season 2
3337890=PGA TOUR 2K25 - Clubhouse Pass Premium Season 3
3337900=PGA TOUR 2K25 Clubhouse Pass Premium Season 4
3337910=Unknown Steam app 3337910
4085410=Unknown Steam app 4085410
4085420=Unknown Steam app 4085420
4092500=Unknown Steam app 4092500
